{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2860",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "MeatballCraft",
  "version": "0.10.12",
  "author": "sainagh",
  "files": [
    {
      "projectID": 225635,
      "fileID": 3317747,
      "required": true
    },
    {
      "projectID": 227877,
      "fileID": 2817288,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3330934,
      "required": true
    },
    {
      "projectID": 291549,
      "fileID": 2741336,
      "required": true
    },
    {
      "projectID": 263624,
      "fileID": 2579934,
      "required": true
    },
    {
      "projectID": 229002,
      "fileID": 2735197,
      "required": true
    },
    {
      "projectID": 408853,
      "fileID": 3464826,
      "required": true
    },
    {
      "projectID": 284876,
      "fileID": 2946179,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3178199,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2761319,
      "required": true
    },
    {
      "projectID": 322861,
      "fileID": 3214400,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2745548,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2745549,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2745550,
      "required": true
    },
    {
      "projectID": 251389,
      "fileID": 3159511,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2745551,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2745546,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 3194746,
      "required": true
    },
    {
      "projectID": 53686,
      "fileID": 3087689,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 2951731,
      "required": true
    },
    {
      "projectID": 251396,
      "fileID": 3317119,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 250290,
      "fileID": 2665849,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2559089,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 231305,
      "fileID": 3204464,
      "required": true
    },
    {
      "projectID": 308380,
      "fileID": 3214216,
      "required": true
    },
    {
      "projectID": 231307,
      "fileID": 3204465,
      "required": true
    },
    {
      "projectID": 231308,
      "fileID": 3204466,
      "required": true
    },
    {
      "projectID": 231309,
      "fileID": 3204467,
      "required": true
    },
    {
      "projectID": 231311,
      "fileID": 3204468,
      "required": true
    },
    {
      "projectID": 231312,
      "fileID": 3204469,
      "required": true
    },
    {
      "projectID": 380998,
      "fileID": 3132891,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3156637,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2966851,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2516215,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2861573,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 223525,
      "fileID": 2916129,
      "required": true
    },
    {
      "projectID": 292785,
      "fileID": 2915154,
      "required": true
    },
    {
      "projectID": 246996,
      "fileID": 2722575,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 3053017,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3335030,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 336380,
      "fileID": 3051693,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 3051539,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 3051542,
      "required": true
    },
    {
      "projectID": 280554,
      "fileID": 3200327,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3025548,
      "required": true
    },
    {
      "projectID": 316304,
      "fileID": 2687139,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2830114,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3335961,
      "required": true
    },
    {
      "projectID": 301795,
      "fileID": 3258616,
      "required": true
    },
    {
      "projectID": 310745,
      "fileID": 3091628,
      "required": true
    },
    {
      "projectID": 278359,
      "fileID": 2557662,
      "required": true
    },
    {
      "projectID": 232564,
      "fileID": 3280205,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2855967,
      "required": true
    },
    {
      "projectID": 311880,
      "fileID": 2681454,
      "required": true
    },
    {
      "projectID": 239286,
      "fileID": 3279606,
      "required": true
    },
    {
      "projectID": 291786,
      "fileID": 2701203,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2939416,
      "required": true
    },
    {
      "projectID": 237065,
      "fileID": 3331364,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3003364,
      "required": true
    },
    {
      "projectID": 409087,
      "fileID": 3328601,
      "required": true
    },
    {
      "projectID": 223666,
      "fileID": 2915506,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2715506,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 286230,
      "fileID": 2572528,
      "required": true
    },
    {
      "projectID": 234851,
      "fileID": 2959100,
      "required": true
    },
    {
      "projectID": 296289,
      "fileID": 2919737,
      "required": true
    },
    {
      "projectID": 310812,
      "fileID": 2783832,
      "required": true
    },
    {
      "projectID": 59489,
      "fileID": 2788452,
      "required": true
    },
    {
      "projectID": 292952,
      "fileID": 2671784,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 3157548,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 281791,
      "fileID": 2534481,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 2777071,
      "required": true
    },
    {
      "projectID": 356646,
      "fileID": 3168863,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 295222,
      "fileID": 3139264,
      "required": true
    },
    {
      "projectID": 282947,
      "fileID": 2721067,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 421463,
      "fileID": 3123100,
      "required": true
    },
    {
      "projectID": 278493,
      "fileID": 3319307,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 3327893,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2755785,
      "required": true
    },
    {
      "projectID": 408089,
      "fileID": 3445661,
      "required": true
    },
    {
      "projectID": 345538,
      "fileID": 3250745,
      "required": true
    },
    {
      "projectID": 324318,
      "fileID": 2947301,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2490058,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2711439,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 318749,
      "fileID": 2695390,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2920437,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 2893527,
      "required": true
    },
    {
      "projectID": 283013,
      "fileID": 2508393,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 3159497,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 322131,
      "fileID": 2818003,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 3044416,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2704832,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 3294422,
      "required": true
    },
    {
      "projectID": 376903,
      "fileID": 3319812,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2728585,
      "required": true
    },
    {
      "projectID": 270790,
      "fileID": 2761302,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2443194,
      "required": true
    },
    {
      "projectID": 313252,
      "fileID": 2668865,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 3032429,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 2937869,
      "required": true
    },
    {
      "projectID": 284229,
      "fileID": 2968355,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 2992872,
      "required": true
    },
    {
      "projectID": 363543,
      "fileID": 3081433,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 3102626,
      "required": true
    },
    {
      "projectID": 361313,
      "fileID": 2879737,
      "required": true
    },
    {
      "projectID": 304346,
      "fileID": 3328808,
      "required": true
    },
    {
      "projectID": 311054,
      "fileID": 3054253,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 3117927,
      "required": true
    },
    {
      "projectID": 244049,
      "fileID": 2712670,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 3493538,
      "required": true
    },
    {
      "projectID": 308839,
      "fileID": 2703153,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2684780,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 312195,
      "fileID": 3333886,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2830265,
      "required": true
    },
    {
      "projectID": 260824,
      "fileID": 2755798,
      "required": true
    },
    {
      "projectID": 335673,
      "fileID": 2787318,
      "required": true
    },
    {
      "projectID": 268655,
      "fileID": 2951840,
      "required": true
    },
    {
      "projectID": 255257,
      "fileID": 3497720,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 297720,
      "fileID": 2708711,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 2959847,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 3064112,
      "required": true
    },
    {
      "projectID": 285439,
      "fileID": 3256343,
      "required": true
    },
    {
      "projectID": 287683,
      "fileID": 3174535,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2750633,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2905241,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 2939529,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 3159505,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 3328174,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 3280119,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 220698,
      "fileID": 3211974,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2745321,
      "required": true
    },
    {
      "projectID": 241941,
      "fileID": 2537643,
      "required": true
    },
    {
      "projectID": 312318,
      "fileID": 3205508,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 229664,
      "fileID": 2888473,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 2838777,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3051236,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3162874,
      "required": true
    },
    {
      "projectID": 315721,
      "fileID": 2791638,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2974106,
      "required": true
    },
    {
      "projectID": 250957,
      "fileID": 2630860,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 3553627,
      "required": true
    },
    {
      "projectID": 75598,
      "fileID": 2957213,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 3308160,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2857869,
      "required": true
    },
    {
      "projectID": 377201,
      "fileID": 3140670,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2702991,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 3542217,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2707390,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 3204471,
      "required": true
    },
    {
      "projectID": 299045,
      "fileID": 2650681,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2987247,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2691536,
      "required": true
    },
    {
      "projectID": 363856,
      "fileID": 2886150,
      "required": true
    },
    {
      "projectID": 357155,
      "fileID": 2854225,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2745545,
      "required": true
    },
    {
      "projectID": 311378,
      "fileID": 3014173,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 3261667,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 3015079,
      "required": true
    },
    {
      "projectID": 357178,
      "fileID": 3076610,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 273430,
      "fileID": 2459131,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3051450,
      "required": true
    },
    {
      "projectID": 301364,
      "fileID": 2609434,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 3308463,
      "required": true
    },
    {
      "projectID": 254466,
      "fileID": 2498115,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 3328811,
      "required": true
    },
    {
      "projectID": 243298,
      "fileID": 3116493,
      "required": true
    },
    {
      "projectID": 265642,
      "fileID": 3189062,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 2810152,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2687757,
      "required": true
    },
    {
      "projectID": 251138,
      "fileID": 2715498,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 281316,
      "fileID": 2696448,
      "required": true
    },
    {
      "projectID": 246695,
      "fileID": 2490795,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2904183,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 363993,
      "fileID": 3140441,
      "required": true
    },
    {
      "projectID": 243363,
      "fileID": 3540284,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2566282,
      "required": true
    },
    {
      "projectID": 223275,
      "fileID": 2458763,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 318255,
      "fileID": 2747710,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 2819669,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 254602,
      "fileID": 2891841,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2830252,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 3194743,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3005950,
      "required": true
    },
    {
      "projectID": 280316,
      "fileID": 2696766,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 224472,
      "fileID": 2969118,
      "required": true
    },
    {
      "projectID": 261339,
      "fileID": 2541554,
      "required": true
    },
    {
      "projectID": 272514,
      "fileID": 2920596,
      "required": true
    },
    {
      "projectID": 261348,
      "fileID": 3143349,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 319441,
      "fileID": 3425225,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 3330308,
      "required": true
    },
    {
      "projectID": 236794,
      "fileID": 2661356,
      "required": true
    }
  ],
  "overrides": "overrides"
}